### Property

# Ide PipelineStage:name

#### Declaration

    property name: utf8 [ read, write ]

#### Description

The name of the build stage. This is only used by UI to view the build pipeline.

Type: | `gchar*`
Available since: | 3.32

Setter method | `ide_pipeline_stage_set_name()`
Getter method | `ide_pipeline_stage_get_name()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no